<div class="principal animated fadeIn ">
    <div id="modrolebox"  >
      <div class="contentform">
        <div class="panel panel-custom-l-red ">
          <div class="panel-heading">Rutas</div>
          <div class="panel-body ">
            <div class="table-responsive">
            <table datatable class="table table-hover table-condensed" [dtTrigger]= "dtTrigger" >
              <thead>
                <tr>
                  <th>RUTA</th>
                  <th>HORA</th>
                  <th>CONDUCTOR</th>
                </tr>
              </thead>
              <tbody>
                <tr style="cursor:pointer" *ngFor="let item of this.rutas" (click)="viewUser(item)" data-toggle="modal" data-target="#modal2">
                  <td>
                     {{item.ruta}}
                  </td>
                  <td>
                     {{item.hora}}
                  </td>
                  <td>
                     {{item.conductor}}
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
          </div>
        </div>
      </div>
  
    </div>
</div>
  
